@charset "utf-8";
/* Pop-up de la galería */
/* Pop-up de la galería */

.popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    max-height: 100%;
    height: 100%;
    background: rgba(42,42,42,0.99);
    display: none;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    animation: fadeIn 0.3s ease-out;
}
.close, .prev, .next { filter: invert(1);}

.popup-content {
    position: relative;
    max-width: 80%;
}

.popup-img {
    max-width: 100%;
    max-height: 100vh;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
}

.popup-img.loaded {
    opacity: 1;
}

.close, .prev, .next {
    position: fixed;
    color: white;
    border: none;
    cursor: pointer;
    font-size: 3rem;
    padding: 10px;
    border-radius: 5px;
    z-index: 999999999999999;
}

.close { top: -5px; right: 16px; }
.prev { left: 10px; top: 50%; transform: translateY(-50%); }
.next { right: 10px; top: 50%; transform: translateY(-50%); }

/* Deshabilitar scroll cuando el pop-up está abierto */
.no-scroll {
    overflow: hidden;
}
.vineta-ex1-1 { max-width: 24%; margin-right: 8%; margin-left: 2%; display: inline-block; vertical-align: top; margin-top: 2% }
.vineta-ex1-2 { max-width: 65%; display: inline-block; vertical-align: top; margin-top: -5.5% }
.vineta-ex3-2 { max-width: 65%; display: inline-block; vertical-align: top; margin-top: -5.5% ;z-index: 999; position: relative;}
.vineta-ex1-3 { max-width: 43%; display: inline-block; vertical-align: top; z-index: 999; position: relative; margin-left: -4.4%; margin-right: -9%; margin-top: -8.5%;}
.vineta-ex1-4 { max-width: 26%; display: inline-block; vertical-align: top; z-index: 9; position: relative; margin-right: -10.5%; margin-top: -14.5%;}
.vineta-ex1-5 { max-width: 55%; display: inline-block; vertical-align: top; z-index: 99; position: relative; margin-right: -2%; margin-top: -11.5%; }
.vineta-ex3-4 { max-width: 36%; display: inline-block; vertical-align: top; z-index: 9; position: relative; margin-right: -8.5%; margin-top: -9.5%;}
.vineta-ex3-5 { max-width: 35%; display: inline-block; vertical-align: top; z-index: 999; position: relative; margin-right: -2%; margin-top: -8%; }
.vineta-ex4-3 { max-width: 73%; display: inline-block; vertical-align: top; z-index: 999; position: relative; margin-right: 0%; margin-left: -14%; margin-top: -9%;}
.vineta-ex4-4 { max-width: 42%; display: inline-block; vertical-align: top; z-index: 9; position: relative; margin-right: -5.5%; margin-top: -9.5%;}
.vineta-ex4-5 { max-width: 38%; display: inline-block; vertical-align: top; z-index: 99; position: relative; margin-right: -33%; margin-top: -34%; 
margin-left: 1%}
.vineta-ex4-6 { max-width: 51%; vertical-align: top; margin-left: auto; margin-right: auto; margin-top: -4%; margin-bottom: 4% }

.vineta-ex2-2 { max-width: 53%; display: inline-block; vertical-align: top; margin-top: 2.5% }
.vineta-ex2-3 { max-width: 65%; display: inline-block; vertical-align: top; z-index: 999; position: relative; margin-right: -10%; margin-left: -9%; margin-top: -18.5%;}
.vineta-ex2-4 { max-width: 44%; display: inline-block; vertical-align: top; z-index: 9; position: relative; margin-right: 0%; margin-top: 0%}
.vineta-ex2-5 { max-width: 38%; display: inline-block; vertical-align: top; z-index: 99; position: relative; margin-top: -17%; margin-bottom: 5%; margin-right: 23%  }
.vineta-ex1-6 { max-width: 50%; vertical-align: top; margin-left: auto; margin-right: auto; margin-top: -8%; margin-bottom: 4% }
.vineta-ex0-1 { max-width: 40%; vertical-align: top; margin-left: auto; margin-right: auto; margin-top: 11%; margin-bottom: 11% }
.vineta-ex3-6 { max-width: 50%; vertical-align: top; margin-left: auto; margin-right: auto; margin-top: -4%; margin-bottom: 4% }
.vineta-ex1-7 { max-width: 90%; vertical-align: top; margin-left: auto; margin-right: auto; margin-bottom: 6%}
.vineta-ex5-2 { max-width: 65%; display: inline-block; vertical-align: top; margin-top: -2.5% }
.vineta-ex5-3 { max-width: 46%; display: inline-block; vertical-align: top; z-index: 9; position: relative; margin-left: -4.4%; margin-right: -5.5%; margin-top: -4.5%;}
.vineta-ex5-4 { max-width: 39%; display: inline-block; vertical-align: top; z-index: 99; position: relative; margin-right: -5.5%; margin-top: -4.5%;}
.vineta-ex5-5 { max-width: 31%; display: inline-block; vertical-align: top; z-index: 999; position: relative; margin-right: -4%; margin-top: -6.5%; }
.vineta-ex5-6 { max-width: 51%; vertical-align: top; margin-left: auto; margin-right: auto; margin-top: -4%; margin-bottom: 4% }
.invert { filter: invert(1)}
.vineta-ex1-8 { max-width: 12%; display: inline-block; vertical-align: top; margin-left: 9% ; background-image: url("../img/exp/exp01-bt01-b.png"); background-position: top left; background-size: 99.5%; background-repeat: no-repeat;}
.vineta-ex1-9 { max-width: 24.6%; display: inline-block; vertical-align: top; background-image: url("../img/exp/exp01-bt02-b.png"); background-position: top left; background-size: 99.5%; background-repeat: no-repeat; margin-left: -1%; margin-right: 1%;}
.vineta-ex1-10 { max-width: 20.4%; display: inline-block; vertical-align: top; margin-left: -8%; background-image: url("../img/exp/exp01-bt03-b.png"); background-position: top left; background-size: 99.5%; background-repeat: no-repeat;}
.vineta-ex1-11 { max-width: 17.2%; display: inline-block; vertical-align: top; background-image: url("../img/exp/exp01-bt04-b.png"); background-position: top left; background-size: 99.5%; background-repeat: no-repeat; margin-left: -1%; }
.vineta-ex1-12 { max-width: 12.3%; display: inline-block; vertical-align: top; margin-right: 9%; background-image: url("../img/exp/exp01-bt05-b.png"); background-position: top left; background-size: 99.5%; background-repeat: no-repeat;  }
.vineta-ex1-13 { max-width: 30%; vertical-align: top; margin-left: auto; margin-right: auto; margin-bottom: 15%;}
.vineta-ex1-8, .vineta-ex1-9, .vineta-ex1-10, .vineta-ex1-11, .vineta-ex1-12 {;transition: 0.4s all ease-in-out; -webkit-transition: 0.4s all ease-in-out; -moz-osx-transition: 0.4s all ease-in-out;  }
.vineta-ex0-2{width: 86%; margin-left: auto; margin-right: auto}
.vineta-ex0-3{width: 120%;bottom: 0px;
	font-family: 'laffayette_comic_proregular';
	font-size: 16px;
	font-weight: 100;
	margin-left: -10%;
	transform: scaleX(0.7) scaleY(0.8);
	letter-spacing: 0.03rem; text-align: left; margin-top: 0.3%; margin-right: 10%;
line-height: 20px; color: rgba(255,255,255,0.7)}
.vineta-ex0-6{max-width: 44%; vertical-align: top; margin-left: auto; margin-right: auto; margin-top: 8%; margin-bottom: 4% }
.vineta-ex1-8:hover { max-width: 13%; }
.vineta-ex1-9:hover { max-width: 25.6%;}
.vineta-ex1-10:hover { max-width: 21.4%;}
.vineta-ex1-11:hover { max-width: 18.2%;}
.vineta-ex1-12:hover { max-width: 13.3%;}
.vineta-ex0-3 strong {color: rgba(255,255,255,1); font-weight: 800; }
.vineta-ex1-8 img, .vineta-ex1-9 img, .vineta-ex1-10 img, .vineta-ex1-11 img, .vineta-ex1-12 img {opacity: 0; cursor: pointer; padding-top: 1px;
	transition: 0.4s all ease-in-out; -webkit-transition: 0.4s all ease-in-out; -moz-osx-transition: 0.4s all ease-in-out;}
.vineta-ex1-8 img:hover, .vineta-ex1-9 img:hover,.vineta-ex1-10 img:hover, .vineta-ex1-11 img:hover, .vineta-ex1-12 img:hover {opacity: 1;}
.vinetactiva img{opacity: 1;}
.qqp {position: relative; transform: rotate(0deg);transition: 0.4s all ease-in-out; -webkit-transition: 0.4s all ease-in-out; -moz-osx-transition: 0.4s all ease-in-out;}
.qqp:hover {transform: rotate(4deg);}
.qqpp {position: relative; transform: rotate(0deg);transition: 0.4s all ease-in-out; -webkit-transition: 0.4s all ease-in-out; -moz-osx-transition: 0.4s all ease-in-out;}
.qqpp:hover {transform: rotate(-4deg);}
.arribita { max-width: 100%; vertical-align: top; margin-top: -43% }
button { filter: invert(1);}
@media screen and (max-width: 768px) {
/* Sección del cómic */
.vineta-ex1-13 { max-width: 45%; vertical-align: top; margin-left: auto; margin-right: auto; margin-bottom: 15%}
}